Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 03:43:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Sir/ Madam,

I received my parcel for 2 packages I have ordered via online and when I check I need to change the size to medium, I went to the store unfortunately the delivered item is different code (black jogger pants and double check with the customer service while in the store) they told me to send an email and attached the photo. Also, for the white jogger pants if medium is available i want to change as well for the medium size.

Hope you can assist me in this. I have attached the photo as well the tax invoice i have received from my email for your reference.

Regards,
Rose

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Wednesday, 9 November 2022 8:23 pm
To: Rowz Rodriguez <[email-masked]>
Subject: Your products are on the way

Order number 9594528423 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Rowz Rodriguez, products from order number 9594528423<https://www.maxfashion.com/ae/en/my-account/order/9594528423?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is FP110922003311.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110922003311&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Rosemarie Rodriguez
Villa 59
Abu Dhabi, United Arab Emirates
Mobile: +971 557669413

Payment Method:

[tabby]

Order Details Consignment Number: 88888001588420221109

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/WN211417BWHITELIGHT-WN211417B-MXWN21070321_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163506893?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Mid-Rise Ankle Length Jog Pants with Elasticated Hem and Pockets
Color: White
Size: L
1
[https://media.maxfashion.com/i/max/WN211262BWHITELIGHT-WN211262B-MXWIN21110621_01-2100.jpeg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163506742?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Sweatshirt with Hood and Kangaroo Pocket
Color: White
Size: XL
1

The status of your other products is as follows:

Shipment #2

Status:In transit

Consignment # 88888001273820221109

Items

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/C22WBSBC1587PINKMEDIUM-C22WBSBC1587-MXWIN22300722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164496756?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Turtle Neck Sweatshirt with Long Sleeves

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Pink
Size: L
Status: In transit      1
[https://media.maxfashion.com/i/max/C22WBSBC1587BLACKDARK-C22WBSBC1587-MXWIN22300722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164496764?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Turtle Neck Sweatshirt with Long Sleeves

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Black
Size: L
Status: In transit      1
[https://media.maxfashion.com/i/max/BSB110SBLACKDARK-BSB110SWN-MXNOOS18110818_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/161179912?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Full Length Anti-Pilling Jog Pants with Drawstring Closure

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Black
Size: L
Status: In transit      1
[https://media.maxfashion.com/i/max/C22WBSBC1587BROWNMEDIUM-C22WBSBC1587-MXWIN22300722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164496772?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Turtle Neck Sweatshirt with Long Sleeves

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Brown
Size: L
Status: In transit      1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248141